/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
         url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }

/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v40-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('../fonts/open-sans-v40-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  }
  /* open-san
  
  /* open-sans-600 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
         url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  


body {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.42857;
    font-weight:400;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
}
h1, .h1 {
    font-size:22px;
    margin-bottom:16px;
    margin-top:10px;
}
h2, .h2 {
    font-size:20px;
    margin-bottom:0.65em;
}
h3, .h3 {
    font-size:18px;
}
h5, .h5 {
}
.custom-content p, .custom-content ul, .custom-content table, .custom-content ol {
    font-size: 15px;
}
.custom-content p.small {
    font-size: 80%;
}

.custom-content ul li {
    padding: 0 0 8px;
}

.custom-content ul li ul {
    margin-top:6px;
}

a {
    color:#104a97;
}
a:hover,
a:focus {
    color:#104a97;
    text-decoration:underline;
}
.custom-content b, strong, label {
    font-weight:600;
}

a.external-link,
a.internal-link {
    font-weight:500;
}

a.external-link:before,
a.external-link-button:before{
    font-family: 'FontAwesome', sans-serif;
    content: '\f08e';
    margin-right:5px;
    display: inline-block;
    white-space: pre-wrap;
}
a.external-link:before,
a.external-link-button:before {
    font-size:14px;
}
a.external-link-button:before{
    float:left;
    margin-top:4px;
}
a.internal-link:before {
    font-family: 'Open Sans', sans-serif;
    content: '»';
    margin-right:5px;
    display: inline-block;
    white-space: pre-wrap;
}
a.internal-link:before {
    font-size:22px;
    font-weight:400;
    line-height: 1;
}


.btn {
    font-weight:400;
}
.btn-custom,
.btn-custom-small {
    font-size: 16px;
    line-height:normal;
    padding-left:15px;
    padding-right:15px;
}
.btn-custom-small {
    font-size: 14px;
    font-weight:500;
    padding:5px 15px;
}
.btn-custom,
.btn-custom:hover,
.btn-custom:focus,
.btn-custom-small,
.btn-custom-small:hover,
.btn-custom-smallfocus,
.btn-custom-group .btn-secondary {
    background:#104a97;
    color:#fff !important;
    text-decoration: none !important;
    border-color:#104a97;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom-small:hover,
.btn-custom-smallfocus,
.btn-custom-group .btn-secondary:hover,
.btn-custom-group .btn-secondary:focus {
    background:#333;
    color:#fff;
    border-color:#333;
}

.btn-custom-extended {
    padding: 10px 50px;
}

.custom-max-link {
    text-decoration: none!important;
}

.custom-max-link div {
    background: #104a97;
    color:#fff;
    padding:45px 10px;
    text-align: center;
    margin-bottom:15px;
}

.custom-max-link:hover div,
.custom-max-link:focus div {
    text-decoration: none!important;
    background:#333;
    color:#fff;
}

.btn-custom-group .dropdown-item {
    text-decoration: none;
}

.form-group.required label:after {
    content:" *";
    color:red;
}

.custom-whitespace-nowrap {
    white-space: nowrap
}

td .form-group {
    margin-bottom:0;
}

td p,
.alert p {
    margin-bottom:5px;
}


@media (min-width: 768px) {
}

@media (min-width: 992px) {

    h1, .h1 {
        font-size:26px;
    }
    h2, .h2 {
        font-size:22px;
    }

}


@media (min-width: 1200px) {

    h1, .h1 {
        font-size:32px;
        margin-bottom:20px;
        margin-top:10px;
    }
    h2, .h2 {
        font-size:24px;
    }
    h3, .h3 {
        font-size:20px;
    }

}


@media (min-width: 1550px) {

    .btn-custom-extended {
        padding: 11px 50px 13px;
        font-size: 17px;
    }

    .custom-max-link div {
        font-size: 18px;
    }

    .custom-content p, .custom-content ul, .custom-content table, .custom-content ol {
        font-size: 16px;
    }

}